kwhw.net
相关文档
当前位置:首页 >> CmAkE FinD pACkAgE >>

CmAkE FinD pACkAgE

sudo apt-get install subversion build-essential cmake gettext sudo apt-get install libwxgtk2.8-dev libtagc0-dev libsqlite3-dev libcurl4-gnutls-dev libdbus-1-dev libgstreamer0.10-dev libflac-dev libgpod-dev libindicate-dev libwx...

Could NOT find Eigen

没有安装OPENSSL 如果网上下的64安装后还是提示错误 就在下OPENSSL源码 之后用VC2010编译 网上有教程 编译好了你的电脑就安装OK了

sudo apt-get build-essential

服务器曾经存在过违规活动,已经被官方禁止,经营状况不容乐观,老板自己也会关闭服务器,等待合理时机,能赚钱的时候,才会重启这个网络地址。

重新去装个系统吧 几十块钱就解决的事 现在你说的问题比较复杂 不好弄 满意请采纳谢谢

-- checking for module 'mozjs185' -- package 'mozjs185' not found 装了mozjs185再说

我用OpenCV 2.1 VS2008,这是没有必要的CMake的,当我安装OPENCV cmake的2.0,没有遇到这个问题。现在,我想与cmake在Linux opencv2.1接下来的两个星期,一直是个难题。 这一点上,你想帮助 http://www.opencv.org.cn/forum/viewtopic.phpf=1&t=...

我在用的是2.2的~

这么难的问题,估计得请神仙来答。

网站首页 | 网站地图
All rights reserved Powered by www.kwhw.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com